### Enumeration

# Clutter PreeditResetMode

since: 14

#### Declaration

    enum Clutter.PreeditResetMode

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_PREEDIT_RESET_CLEAR`
  No description available.
  - Value: `0`
  - Nickname: `clear`
  - Available since: 14
`CLUTTER_PREEDIT_RESET_COMMIT`
  No description available.
  - Value: `1`
  - Nickname: `commit`
  - Available since: 14